=== debian/changelog ===
sakura (3.8.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:20 +1100

sakura (3.8.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:53:36 +0000

sakura (3.8.7-1) unstable; urgency=medium

  * New upstream version 3.8.7
  * Upgrade to Standards Version 4.6.2 (No changes required)
  * Update Debian copyright year

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Jun 2023 22:26:03 +0200
