=== debian/control ===
Source: sakura
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libgtk-3-dev,
               libpcre2-dev,
               libvte-2.91-dev,
               perl
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/sakura.git
Vcs-Browser: https://salsa.debian.org/debian/sakura
Homepage: http://www.pleyades.net/david/projects/sakura

Package: sakura
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-terminal-emulator
Description: simple but powerful libvte-based terminal emulator
 Sakura is a terminal emulator based on GTK+ and VTE. It's a
 terminal emulator with few dependencies, so you don't need a
 full GNOME desktop installed to have a decent terminal emulator.
