=== debian/watch ===
version=4
https://launchpad.net/sakura/ \
.*/\+download/sakura(?:-|\.|_|_v)(\d\S*)[\._](?:tar\.xz|tar\.bz2|tar\.gz)
