## sakura 3.8.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-CMAKE_MINIMUM_REQUIRED (VERSION 2.8.12 FATAL_ERROR)
+CMAKE_MINIMUM_REQUIRED (VERSION 3.15 FATAL_ERROR)
 CMAKE_POLICY(SET CMP0005 NEW)
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.8.7")
+SET (VERSION "3.8.8")
 
 
 INCLUDE (FindPkgConfig)
