=== debian/changelog ===
sakura (3.8.8-1) unstable; urgency=medium

  * New upstream version 3.8.8
  * Upgrade to Standards Version 4.7.0 (No changes required)
  * Update copyright to 2024

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 11 Aug 2024 12:17:56 +0200
