=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sakura
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
+Maintainer: Andrew Starr-Bochicchio <asb@debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
@@ -10,7 +9,7 @@
                libpcre2-dev,
                libvte-2.91-dev,
                perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sakura.git
 Vcs-Browser: https://salsa.debian.org/debian/sakura
