## sakura 3.8.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 CMAKE_POLICY(SET CMP0005 NEW)
 PROJECT (sakura)
 SET (AUTHOR "David Gómez Espinosa" INTERNAL "Author")
-SET (VERSION "3.8.8")
+SET (VERSION "3.8.9")
 
 
 INCLUDE (FindPkgConfig)
@@ -12,6 +12,11 @@
 ENDIF (NOT PKG_CONFIG_FOUND)
 
 pkg_check_modules (GLIB REQUIRED glib-2.0>=2.40)
+IF (NOT GLIB_FOUND)
+	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.40 development libraries installed...")
+ENDIF (NOT GLIB_FOUND)
+
+pkg_check_modules (GLIB REQUIRED gio-unix-2.0)
 IF (NOT GLIB_FOUND)
 	MESSAGE(FATAL_ERROR "You don't seem to have glib >= 2.40 development libraries installed...")
 ENDIF (NOT GLIB_FOUND)
