=== debian/changelog ===
sakura (3.8.9-1) unstable; urgency=medium

  * New upstream version 3.8.9
  * Remove patches, applied upstream
  * Fix old-fsf-address-in-copyright-file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 08 Apr 2025 02:45:20 +0200

sakura (3.8.8-2) unstable; urgency=medium

  * Add patch to don't give Gdk-CRITICAL errors for non set keyboard
    shortcuts (Closes: #1094402)
  * Upgrade Standards Version to 4.7.2 (No changes required)
  * Upgrade Debian packaging year to 2025
  * Add forwarded field to 0001-Add-Keywords-field-to-desktop-file.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Mar 2025 20:48:36 +0100
