=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libpcre2-dev,
                libvte-2.91-dev,
                perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/sakura.git
 Vcs-Browser: https://salsa.debian.org/debian/sakura
