=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,3 @@
 override_dh_clean:
 	rm -f src/sakura
 	dh_clean
-
